Subject: Fwd: Photo from Olivia Mc Cloat order number 736606823 TID 16378094
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Fri, 13 Jul 2018 11:17:48 +0530 (IST)

Hi Lucas, 

Please find below proof you requested. 

From: "Customer Mail" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 12 July, 2018 20:06:02 
Subject: Fw: Photo from Olivia Mc Cloat order number 736606823 TID 16378094 

From: olivia mccloat <[email-masked]> 
Sent: 09 July 2018 16:02 
To: Customer Mail 
Subject: Photo from Olivia Mc Cloat order number 736606823 

As requested AGAIN here is evidence of the tickets we had to purchase on Saturday . I was requested to mention my name and TID in the subject.I do not know what TID means so I have given my customer order number. All of this information has been given already on Saturday and I was informed the matter would be solved on Saturday . It is now 16:00 on Monday and the money is still not in my account. This process is extremely stressful as it equally was on Saturday when I had gone through all this already .Now I've been requested to resend this information.Not exceptable and I want this dealt with immediately or I will be going to social media. 

Regards 

Olivia mccloat 

[ https://protect-eu.mimecast.com/s/UUSgCGv71s12q74TKaAKg | Sent from Yahoo Mail on Android ]